<!DOCTYPE html>
<html>
<head>
  <title>DELETE DUPLICATE</title>
  <link rel="stylesheet" href="duplicate.css">
</head>
<body > 


 <div class="maindiv">
 <div class="container" >
    <div class="card-body">
    <div class="h1"> 
      <h1>Remove Duplicate Values</h1>
    </div>
      <div style="text-align: center;">
      <input type="test" id="inputArray" placeholder="Enter a String" >
      <button onclick="removeDuplicates()"> Check </button>
      </div>
      <p id="result"></p>
      <script src="duplicate.js"></script>

    </div>
  </div>
</div>
</body>
</html>